html, body {
	width: 100%;
	height: 100%;
	margin: 0;
}
html {
	overflow-y: scroll;
}
body {
	background: #fff url(../images/verlauf.png) repeat-x;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
}
a {
	color: #c99e67;
}
img {
	max-width: 100%;
	height: auto;
}
#wrapper {
	max-width: 1920px;
	margin: 0 auto;
}
.wrapper-inner {
	max-width: 1600px;
	margin: 0 auto;
}


/********************************************
 Header
********************************************/
header {
	position: relative;
	text-align: center;
	height: 550px;
}
#logo {
	float: right;
	margin: 20px 20px 40px 0;
}
.homepage .header-right {
	padding-right: 120px;
	text-align: center;
}
.homepage .header-left {
	text-align: center;
}
.homepage .header-heading {
	margin: 0;
	padding: 0;
	clear: right;
	color: #282255;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 3vw;
	line-height: 100%;
	z-index: 2;
}
.homepage .header-heading:after {
    content: "";
    display: block;
    background: url("../images/brush.png") no-repeat;
    width: 185px;
    height: 32px;
	margin: 10px auto 10px auto;
}
.homepage .header-subheading {
	margin: 0;
	padding: 0;
	color: #c99e67;
	text-transform: uppercase;
	font-size: 1.8vw;
	line-height: 120%;
}
.subpage .header-right {
	padding-right: 120px;
}
.subpage .header-center {
	
}
.subpage .header-left {
	
}
.subpage .header-heading {
	margin: 50% 0 0 0;
	padding: 0;
	color: #282255;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 2.5vw;
	line-height: 100%;
	z-index: 2;
}
.subpage .header-heading:after {
    content: "";
    display: block;
    background: url("../images/brush.png") no-repeat;
    width: 185px;
    height: 32px;
	margin: 20px auto 0 auto;
}
.sidenav {
    height: 100%;
    width: 0;
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    background-color: #c99e67;
    overflow-x: hidden;
    padding-top: 3vw;
	-webkit-transition: 0.5s;
    transition: 0.5s;
}
.side-buttons {
	position: absolute;
    /*bottom: 25px;*/
	/*top: 265px;*/
  top: 0;
    right: 25px;
	width: 50px;
	height: 500px;/*260*/
	z-index: 100;
}
.side-buttons img {
	vertical-align: middle;
	margin: 15px 0 0 0;
}
.main-nav {
	width: 85%;
	text-align: center;
	margin: 0;
	padding: 0;
	display: none;
}
.main-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1.5vw;
	line-height: 180%;
	color: #fff;
}
.main-nav li.smaller {
	font-size: 1.2vw;
}
.main-nav li a {
    text-decoration: none;
    color: #fff;
	text-transform: uppercase;
    display: block;
	-webkit-transition: 0.8s;
    transition: 0.8s;
}
.main-nav li a:hover {
    color: #f1f1f1;
}
.language-selection {
	width: 50px;
	text-align: center;
	margin: 0 0 20px 0;
	padding: 0;
	/*display: none;*/
}
.language-selection li {
	list-style: none;
	text-align: center;
	/*display: inline-block;*/
	margin: .7rem 0;
	padding: 0;
	font-size: 1.3vw;
	color: #fff;
	/*border-right: 2px solid #fff;*/
}
.language-selection li:last-child {
	border-right: none;
}
.language-selection li a {
	text-decoration: none;
	-webkit-transition: 0.8s;
	transition: 0.8s;
}
.language-selection.on li a {
    color: #fff;
}
.language-selection.off li a {
    color: #c99e67;
}
.language-selection li.active a {
	text-decoration: underline;
}
@media only screen and (min-width: 996px) {
    .homepage .header-right {
        background: none !important;
    }
}
@media screen and (min-width: 1920px) {
	.homepage .header-heading {
		font-size: 58px;
	}
	.homepage .header-subheading {
		font-size: 36px;
	}
	.subpage .header-heading {
		font-size: 48px;
	}
}
@media screen and (min-width: 1280px) and (max-width: 1500px) {
	#logo {
		width: 200px;
	}
	header {
		height: auto;
	}
	/*.side-buttons {
		top: 215px;
	}*/
}
@media screen and (min-width: 996px) and (max-width: 1279px) {
	#logo {
		width: 160px;
	}
	header {
		height: auto;
	}
  .language-selection {
	  margin: 0 0 10px 0;
  }
	/*.side-buttons {
		top: 140px;
	}*/
}
@media screen and (max-width: 995px) {
	header {
		height: auto;
	}
	.homepage .header-left {
		display: none;
	}
	.homepage .header-right {
		padding-right: 0;
		padding-bottom: 1em;
	}
	.subpage .header-right {
		padding-right: 0;
		padding-bottom: 1em;
	}
	#logo {
		width: 160px;
		float: none;
		margin: 1em auto;
	}
	.side-buttons {
		bottom: auto;
		/*top: 25px;*/
		right: 25px;
	}
	.homepage .header-heading {
		/*font-size: 4.4vw;*/
		font-size: 2.2em;
	}
	.homepage .header-subheading {
		/*font-size: 2.2vw;*/
		font-size: 1.1em;
	}
	.subpage .header-heading {
		margin: 0 0 0 0;
		/*font-size: 3.5vw;*/
		font-size: 1.8em;
	}
}
@media screen and (min-width: 768px) and (max-width: 995px) {
	.main-nav li {
		font-size: 2.0vw;
	}
	.language-selection li {
		font-size: 2.0vw;
	}
}
@media screen and (min-width: 640px) and (max-width: 767px) {
	.main-nav li {
		font-size: 2.6vw;
	}
	.language-selection li {
		font-size: 2.6vw;
	}
}
@media screen and (min-width: 480px) and (max-width: 639px) {
	.main-nav li {
		font-size: 3.0vw;
	}
	.language-selection li {
		font-size: 3.0vw;
	}
}
@media screen and (min-width: 0px) and (max-width: 479px) {
	.main-nav li {
		font-size: 3.6vw;
	}
	.language-selection li {
		font-size: 3.6vw;
	}
}
@media screen and (max-width: 639px) {
	.side-buttons {
		/*top: 15px;*/
		right: 15px;
		width: 25px;
		/*height: 160px;*/
	}
  .language-selection {
    width: 25px;
  }
	.subpage .header-heading {
		margin: 0 0 0 0;
		font-size: 1.8em;
	}
}


/********************************************
 2 columns
********************************************/
.box-two-column-left {
	text-align: center;
	padding-right: 10%;
}
.box-two-column-right {
	text-align: center;
	padding-left: 10%;
}
@media screen and (max-width: 768px) {
	.box-two-column-left {
		padding-right: 0;
	}
	.box-two-column-right {
		padding-left: 0;
	}
}


/********************************************
 3 columns
********************************************/
.box-three-column-left {
	text-align: center;
	padding-right: 10%;
}
.box-three-column-center {
	text-align: center;
}
.box-three-column-right {
	text-align: center;
	padding-left: 10%;
}
@media screen and (max-width: 996px) {
	.box-three-column-left {
		padding-right: 0;
	}
	.box-three-column-right {
		padding-left: 0;
	}
}


/********************************************
 Accordion
********************************************/
.accordion_container {}
.accordion_head {
    background-color: #c99e67;
    color: white;
    cursor: pointer;
	min-height: 60px;
	/*height: 60px;*/
	/*line-height: 60px;*/
    margin: 10px 0;
	width: 100%;
    padding-left: 20px;
	padding-right: 60px;
    font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	display: flex;
    align-items: center;
	justify-content: center;
	position: relative;
}
.accordion_body {
    
}
.accordion_body p {
    padding: 10px 20px;
    margin: 0;
}
.accordion_icon {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 5px;
	right: 5px;
	/*margin: 5px;
    float: right;*/
}
.accordion_icon_down {
	background: url(../images/akkordeon_down.png) no-repeat;
}
.accordion_icon_up {
	background: url(../images/akkordeon_up.png) no-repeat;
}

/* neu teddy */
.ui-widget {
    font-family: Arial,sans-serif;
    font-size: 1.0em;
}
.ui-accordion .ui-accordion-header {
    /*display: block;*/
    cursor: pointer;
    position: relative;
    margin: 10px 0 0 0;
    padding: 0.8em 60px 0.6em 20px;
    min-height: 0;
    font-size: 120%;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: #c99e67;
    font-weight: bold;
    color: #fff;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0;
}
.ui-icon {
    width: 50px;
    height: 50px;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
	left: auto;
    right: 5px;
    top: 5px;
    margin-top: 0;
}
.ui-state-default .ui-icon {
    background: url(../images/akkordeon_down.png) no-repeat;
}
.ui-state-active .ui-icon {
    background: url(../images/akkordeon_up.png) no-repeat;
}
.ui-icon-triangle-1-e {
    background-position: 0 0;
}
.ui-accordion .ui-accordion-content {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1em 0;
	overflow: auto;
}
.ui-widget-content {
    border: none;
    background: transparent;
    color: inherit;
}


/********************************************
 Kontrolle (Zitat)
********************************************/
.quotes-bottom {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
              -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; 
}


/********************************************
 Hersteller
********************************************/
ul.tabs{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.tabs li{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	color: #c99e67;
	display: inline-block;
	/*width: 12.5%;*/
	padding: 10px 15px 10px 15px;
	font-size: 1.2rem;
	font-weight: bold;
	cursor: pointer;
	white-space: nowrap;
}
ul.tabs li:hover,
ul.tabs li.current {}
.tab-head {
	margin: 2rem 0 2rem 0;
	padding-left: 10%;
}
.tab-link > img,
.tab-head > img {
	margin-right: 8px;
}
.tab-content{
	display: none;
	padding: 10px 0;
}
.tab-content.current{
	display: inherit;
}
.man-box {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	float: left;
	width: 50%;
	padding-left: 10%;
	margin-bottom: 2rem;
}
.man-box:nth-child(even){
    clear:both;
}
.man-box.alphabet:nth-child(even){
    clear:none;
}
.man-box.alphabet:nth-child(odd){
    clear:both;
}
.man-box h4 {
	color: #c99e67;
	margin: 0 0 0.5rem 0;
}
.man-box p {
	margin: 0 0 0.5rem 0;
}
@media screen and (max-width: 768px) {
	.tab-head {
		padding-left: 0;
	}
	.man-box {
		padding-left: 0;
		padding-right: 1%;
	}
}
@media only screen and (max-width: 480px) {
	.man-box {
		width: 100%;
		float: none;
		padding: 0;
	}
}


/********************************************
 Suche
********************************************/
.tx-indexedsearch-searchbox {
	margin-top: 30px;
	margin-bottom: 30px;
}
.tx-indexedsearch-form {
	float: left;
}
.tx-indexedsearch-searchbox-sword {
	border: none;
	height: 50px;
	padding-left: 8px;
	padding-right: 8px;
	background: #f1e8d7;
	font-size: 1em;
}
.tx-indexedsearch-search-submit {}
.tx-indexedsearch-searchbox-button {
	background: url(../images/pfeil.png);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	border: 0;
	margin: 0 0 0 10px;
	padding: 0;
	cursor: pointer;
	/*background: #002540;
    border: none;
    display: inline-block;
    padding: 5px 35px;
	margin: 0;
	height: 28px;
    color: #fff;
    text-decoration: none;
	cursor: pointer;*/
}
.tx-indexedsearch-browsebox {
	list-style: none;
	margin: 30px 0;
	padding: 0;
}
.tx-indexedsearch-browsebox li {
	display: inline;
	padding: 0 10px;
}
.tx-indexedsearch-res {
	margin-bottom: 2em;
}
.tx-indexedsearch-res h3 {
	text-align: left;
	margin: 0;
}


.herstellermodul {
	padding-left: 5%;
	padding-right: 5%;
	text-align: center;
}
.herstellermodul .form-group {
	width: 400px;
	margin: 0 auto 2em auto;
	display: flex;
}
.herstellermodul .select-search {
	background: #f1e8d7;
	border: none;
	font-size: 1em;
	margin-right: 10px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.herstellermodul input.input-search {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background: #f1e8d7;
	border: none;
	height: 64px;
	margin: 0 10px 0 0;
	padding-left: 8px;
	padding-right: 8px;
	width: 100px;
	font-size: 1em;
}
.herstellermodul input.btn-search {
	background: url(../images/pfeil.png);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	border: 0;
	margin: 7px 0 0 0;
	padding: 0;
	cursor: pointer;
}
@media screen and (max-width: 480px) {
	.herstellermodul .form-group {
		width: 350px;
	}
	.herstellermodul .select-search {
		margin-right: 5px;
	}
    .herstellermodul input.input-search {
		padding-left: 2px;
		padding-right: 2px;
		margin: 0 5px 0 0;
		width: 70px;
	}
}
@media screen and (min-width: 768px) and (max-width: 995px) {
	.herstellermodul .form-group {
		width: 350px;
	}
	.herstellermodul .select-search {
		margin-right: 5px;
	}
    .herstellermodul input.input-search {
		padding-left: 2px;
		padding-right: 2px;
		margin: 0 5px 0 0;
		width: 70px;
	}
}
.herstellermodul-small .form-group {
	width: 400px;
	margin: 0 0 2em 0;
	display: flex;
}
.herstellermodul-small .select-search {
	background: #f1e8d7;
	border: none;
	font-size: 1em;
	margin-right: 10px;
}
.herstellermodul-small input.input-search {
	background: #f1e8d7;
	border: none;
	height: 64px;
	margin: 0 10px 0 0;
	padding-left: 8px;
	padding-right: 8px;
	width: 100px;
	font-size: 1em;
}
.herstellermodul-small input.btn-search {
	background: url(../images/pfeil.png);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	border: 0;
	margin: 7px 0 0 0;
	padding: 0;
	cursor: pointer;
}
/*
@media screen and (max-width: 480px) {
	.herstellermodul-small .form-group {
		width: 315px;
	}
	.herstellermodul-small .select-search {
		margin-right: 5px;
	}
    .herstellermodul-small input.input-search {
		padding-left: 2px;
		padding-right: 2px;
		margin: 0 5px 0 0;
		width: 70px;
	}
}
@media screen and (min-width: 768px) and (max-width: 995px) {
	.herstellermodul-small .form-group {
		width: 315px;
	}
	.herstellermodul-small .select-search {
		margin-right: 5px;
	}
    .herstellermodul-small input.input-search {
		padding-left: 2px;
		padding-right: 2px;
		margin: 0 5px 0 0;
		width: 70px;
	}
}
*/
.box-number {
	background-color: #c99e67;
	color: #fff;
	font-weight: bold;
	min-height: 60px;
	text-align: center;
	padding: 15px 5px;
}
.company-name {
	font-weight: bold;
	text-transform: uppercase;
}
.heading-download {
	font-weight: bold;
	color: #c99e67;
}
.icon-pdf {
	margin-right: 10px;
}


/********************************************
 Diverses
********************************************/
.section {
	padding: 50px 0;
}
.beige {
	background: #f1e8d7;
}
.feder {
	background: url(../images/bg_feder.png) no-repeat top 20% right 20%;
}
.row.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
h2,
.headline {
	margin: 1em 0 0 0;
	color: #282255;
	text-transform: uppercase;
	text-align: center;
}
h2:after,
.headline:after {
    content: "";
    display: block;
    background: url("../images/brush.png") no-repeat;
    width: 185px;
    height: 32px;
	margin: 0.3em auto 0 auto;
}
h3,
.sub-headline {
	margin: 0.5em 0 0.5em;
	color: #c99e67;
	text-align: center;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.box-bordered {
	border: 1px solid #c99e67;
}
.hr-with-margin {
	margin: 2em 0;
}
/*.image-embed-item {
	max-width: 100%;
	height: auto;
}*/
.ce-gallery img {
    display: inline;
}
.image-caption {
	text-align: center;
}
@media (max-width: 996px) {
	.row.row-eq-height {
		display: block;
	}
	.feder {
		background: none;
	}
	.quotes-bottom {
		display: block;
		text-align: right;
	}
}
video {
  width: 100%    !important;
  height: auto   !important;
}


/********************************************
 Footer
********************************************/
footer {
	background: #f1e8d7;
	margin: 30px 0 0 0;
	padding: 30px 0;
}
.copyright {
	color: #c99e67;
}
.footer-nav,
.footer-nav a {
	color: #c99e67;
}


/********************************************
 Clearfix
*********************************************/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}